complete: false
types:
    - name: Keynote 
      id: keynote 
      color: "#f79623"
    - name: Breaks
      id: break
      color: "#BA55D3"
    - name: Session - AI
      id: session_1
      color: "#DDA0DD"
    - name: Session - Cloud to Edge Continuum
      id: session_3
      color: "#800080"

items:
    - name: Registration
      time: 08:30 - 09:00 (CEST)
    - name: Welcome speech and agenda
      presenter: Gaël Blondelle, Vice President, Ecosystem Development (Eclipse Foundation)
      type: keynote
      time: 09:00 - 09:15 (CEST)
    - name: EC OSS Study and AI Policy
      presenter: Paula Grzegorzewska, Senior Policy Advisor (OpenForum Europe)
      type: keynote
      time: 09:15 - 09:45 (CEST)
    - name: Gaia-X and AI
      presenter: Pierre Gronlier, Chief Technology Officer (Gaia-X)
      type: keynote
      time: 09:45 - 10:15 (CEST) 

    - name: Coffee Break
      time: 10:15 - 10:30 (CEST)

    - name: The AICE OpenLab + Pilot
      presenter: Gaël Blondelle, Vice President, Ecosystem Development & Boris Baldassari, AICE Project Manager (Eclipse Foundation)
      type: keynote
      time: 10:30 - 11:00 (CEST) 
    - name: Beyond AIOps - How to "open source" operations and create free data
      presenter: Marcel Hild, Manager, AIOps, AI CoE CTO Office (RedHat)
      type: keynote
      time: 11:00 - 11:30 (CEST) 

    - name: Lunch
      time: 11:30 - 12:30 (CEST)

    - name: AI4EU Experiments
      presenter: Martin Welss, Senior Architect of AI4EU (Fraunhofer IAIS)
      type: session_1
      time: 12:30 - 12:55 (CEST)
    - name: AIPlan4EU
      presenter: Andrea Micheli, Post-Doctoral Researcher (Fundazione Bruno Kessler)
      type: session_1
      time: 12:55 - 13:20 (CEST)
    - name: MindSpore
      presenter: Jean-Baptiste Onofre, Open Source Specialist (Huawei)
      type: session_1
      time: 13:20 - 13:45 (CEST)
    - name: Solid - secure decentralised data storage 
      presenter: Philip Leroux, IOF Innovation Officer AI (IMEC)
      type: session_1
      time: 13:45 - 14:10 (CEST)

    - name: Break
      time: 14:10 - 14:25 (CEST)

    - name: Open Services Cloud
      presenter: Bryan Che, Chief Strategy Officer  (Huawei)
      type: session_3
      time: 14:25 - 14:50 (CEST)
    - name: Sustainable Digital Infrastructure Alliance
      presenter: Max Schulze, Executive Chairman (SDIA)
      type: session_3
      time: 14:50 - 15:15 (CEST)
    - name: Open Euler
      presenter: Mauro Carvalho Chehab, Operating Systems Senior Engineer & Roberto Sassu, Senior Security Engineer Trusted Computing (Huawei)
      type: session_3
      time: 15:15 - 15:40 (CEST)
    - name: The brain needs a nervous system - Supporting Cloud to Thing AI
      presenter: Angelo Corsaro, CTO (AdLink)
      type: session_3
      time: 15:40 - 16:05 (CEST)
    - name: Conclusion & Wrap-up - Join the Working Group!
      presenter: Gaël Blondelle, Vice President, Ecosystem Development (Eclipse Foundation)
      type: session_3
      time: 16:05 - 16:20 (CEST)

    - name: Closing / Drinks
      time: 16:20 - 17:30 (CEST)

